server.port = 7770
spring.application.name = fogprotect.adaptationcoordinator
spring.jackson.serialization.INDENT_OUTPUT=true
http.mappers.json-pretty-print=true

spring.jpa.hibernate.ddl-auto=update
spring.datasource.url=jdbc:sqlite:./conflictIdentification/memory.db
spring.datasource.driverClassName=org.sqlite.JDBC
spring.datasource.username= root
spring.datasource.password= password
spring.jpa.show-sql=true
spring.jpa.database-platform=conflictIdentification.SQLiteDialect